{
    "C_Cpp.default.compilerPath": "/usr/bin/g++-9",
    "python.analysis.extraPaths": [
        "/opt/ros/noetic/lib/python3/dist-packages"
    ],
    "python.autoComplete.extraPaths": [
        "/opt/ros/noetic/lib/python3/dist-packages"
    ],
    "editor.formatOnSave": true,
    "C_Cpp.codeAnalysis.clangTidy.enabled": true
}